```
What we learn today ???
```

1) IP Address Range

Class	Address range                                   	Supports
Class A	1.0.0.1 to 126.255.255.254	    Supports 16 million hosts on each of 127 networks.
Class B	128.1.0.1 to 191.255.255.254	Supports 65,000 hosts on each of 16,000 networks.
Class C	192.0.1.1 to 223.255.254.254	Supports 254 hosts on each of 2 million networks.
Class D	224.0.0.0 to 239.255.255.255	Reserved for multicast groups.
Class E	240.0.0.0 to 254.255.255.254	Reserved for future use, or research and development purposes.


2) Private Network    (10.*.*.* , 172.*.*.* , 192.*.*.*)


3) Public Network   (Rest of the IP's)


4) Loopback IP   : IP Which used to start the initial communicaiton and the IP which responds you that there is not internet connections)


5) Private IP and Public IP


6) AWS Services : There are various services offered by AWS, we will use the best used services


7) AWS Account Creation

8) GitLab account creation



```
Tomorrow before coming to class, please create the AWS Account, Gitlab account, install the xShell and GitBash on your PC.
```











